您好!

您是否了解以用户身份登录后可以查看更多内容?

要使用的许可证服务器版本

已添加 April 3, 2019 by Tekla User Assistance tekla.documentation@trimble.com

软件版本: 
2019

要使用的许可证服务器版本

要使用的许可证服务器版本

检查下表以查看哪个许可证服务器版本可与当前的 Tekla Structures 版本结合使用。另请检查您是否需要升级到新的服务包或改进版本。

Tekla Structures 版本 许可证服务器 2016 SP1 许可证服务器 2017 或更高版本

2018 或更高版本

 

2017i - 所有版本

 

2017 - 所有版本

2016i - 所有版本

2016 SP5/PR5 或更高版本

2016 最高 SP4/PR4

升级到 2016 SP5/PR5 或更高版本

21.1 SR7 或更高版本

21.1 最高 SR6

升级到 21.1 SR7 或更高版本

21.1 所有 PV 版本

21.0 或早期版本

有关如何安装许可证服务器的说明,请参见 安装 Tekla 许可证服务器

Quick feedback

The feedback you give here is not visible to other users. We use your comments to improve our content.
We use this to prevent automated spam submissions.
内容评级: 
没有投票